.innerLink {    text-align:center;    padding-bottom:10px;}

@media print {
    /* Стили для печати */
    .navigation,
    .footer,
    .header,
    .negative-margin ,
    .btn {
        display: none;
    }
    .content {
        width: 100%;
    }
    #main {
        box-shadow: none;
    }
    .svg-icon {
        display: none;
    }
}